#!/bin/sh

if test "$1" = "upgrade" -o "$1" = "install"; then 
  if test -d /usr/lib/firefox/extensions/{477c4c36-24eb-11da-94d4-00e08161165f}; then
    rm -rf /usr/lib/firefox/extensions/{477c4c36-24eb-11da-94d4-00e08161165f}
  fi

  if test -d /usr/lib/firefox-addons/extensions/{477c4c36-24eb-11da-94d4-00e08161165f}; then
    rm -rf /usr/lib/firefox-addons/extensions/{477c4c36-24eb-11da-94d4-00e08161165f}
  fi
fi

